@charset "UTF-8";

/*
Skin Name: Flat Skin - Attachments Module
*/

/*========================================

  Ad

========================================*/

.ads-eyecatch-side {
	margin: 0;
	padding: 0;
	border: 0px solid #cf0;
	position: absolute;
	top: 15px;
	left: 362px;
}

.ads-info-bottom {
	margin: 0 0 30px 0;
}

.ads-contents-top {
	margin: 13px 0 20px 0;
	padding: 3px 0 2px;
	/* border: 5px solid #cf0; */
	/* border: 5px solid #0fc; */
	/* border: 5px solid #0cf; */
	/* border: 5px solid #f0c; */
	/* border: 5px solid #f06; */
	/* border: 5px solid #f66; */
	border: 5px solid #9f0;
	/* border: 5px solid #f22; */
	background: #222;
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.ads-contents-top-side {
	margin: 0;
	padding: 3px 3px 2px;
	/* border: 5px solid #cf0; */
	/* border: 5px solid #0fc; */
	border: 5px solid #0cf;
	/* border: 5px solid #f0c; */
	/* border: 5px solid #f06; */
	/* border: 5px solid #f66; */
	/* border: 5px solid #9f0; */
	/* border: 5px solid #f22; */
	background: #222;
	position: absolute;
	top: -314px;
	right: -5px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.ads-contens-bottom {
	margin: 10px 0 10px 0;
	padding: 3px 0 0 0;
	border: 1px solid #222;
	background-color: #000;
}

.ads-page-middle {
	margin: 20px 0 20px 0;
	padding: 0;
	border: 1px solid #ff0;
	background-color: #fff;
}

.ads-page-bottom {
	margin: 10px 0 10px 0;
	clear: both;
}

/*---------------
 広告枠カラー候補
 
 ・#cf0
 ・#f06
 ・#3cc
 ・#0ab
 ・#0cf
---------------*/

/*========================================

  EyeCatch Side

========================================*/

.eyecatchside {
	color: #000;
	margin: 0 0 0 0;
	padding: 2px 2px 0 2px;
	width: 468px;
	height: 128px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 352px;
	border: 0px solid #ddd;
	background-color: #fff;
}

.eyecatchside table tr td {
	color: #000;
	border: 0px solid #eee;
	background-color: #fff;
}

.eyecatchside table tr td a:link,
.eyecatchside table tr td a:visited {
	color: #00f;
	text-decoration: underline;
}

.eyecatchside table tr td a:hover {
	color: #f00;
	background-color: #fff;
}

.eyecatchside-s {
	color: #000;
	margin: 0 0 0 0;
	padding: 2px 2px 0 2px;
	width: 468px;
	height: 128px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 352px;
	border: 1px solid #f93;
	background-color: #cf6;
}

/*========================================

  GAME CONTENTS

========================================*/

/*=========================
  旧ゲームコンテンツ設定 (table 使用時)
=========================*/

/* banner 設定
---------------*/

.entry .textBody div a img {
	display: none !important;
}

.textBody .game-thumbnail a img {
	display: none !important;
}

.textBody .pickup div a img {
	display: block !important; /* ↑の設定で display: none; が反映されてしまうことへの施策 */
}

/* table-game
---------------*/

table.table-game {
	/* width: 830px; */
}

table.table-game tr {
	vertical-align: top;
}

table.table-game tr td.gas {
	padding: 0 10px;
}

table.table-game .sponsoredlinks {
}

table.table-game tr td.game-title {
	/* font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif; */
	/* text-align: left; */
	text-align: center;
	/* padding: 0 0 5px 70px; */
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	/* width: 420px; */
	width: 100%;
}

/* HOW TO PLAY
---------------*/

.how-to-play {
	color: #fff;
	text-align: left;
	font-size: 85%;
}

/* バグの記述
---------------*/

.bug-describe {
	text-align: left;
	font-size: 85%;
}

/*=========================
  game
=========================*/

.game-top {
}

.game-thumbnail {
}

.game-attention {
	font-size: 10px;
	color: #666;
	margin: 0 0 0 100px;
}

.game-container {
}

#game-freespace-a,
#game-freespace-b,
.game-freespace-a,
.game-freespace-b {
}

.game-head {
	padding: 0 0 5px;
	overflow: hidden; /* div内でfloatを使うときの注意点 */
	width: 830px; /* div内でfloatを使うときの注意点 for IE6 */
}

.ads-title {
	padding: 4px 0 0 5px;
	font-size: 10px;
	color: #333;
	width: 150px;
	float: left;
}

.game-title {
	/* padding: 0 0 0 70px; */
	/* padding: 0 0 0 195px; */
	padding: 0 0 0 0;
	font-size: 14px;
	font-weight: bold;
	/* font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif; */
	/* width: 440px; */
	width: 100%;
	float: left;
	/* background: url("images/icon/photo.png") no-repeat scroll 45px center transparent; */
	/* background: url("images/icon/photo.png") no-repeat scroll 170px center transparent; */
	text-align: center;
}

.game-wrapper {
	overflow: hidden; /* div内でfloatを使うときの注意点 */
	width: 830px; /* div内でfloatを使うときの注意点 for IE6 */
}

.game-content {
	width: 480px;
	padding: 0 10px;
	float: left;
}

.game-main {
}

#game-sub-a {
}

.game-sub-a {
	font-size: 11px;
	color: #666;
	/* color: #cc9; */
	/* color: #8d4747; */
	line-height: 1.8em;
	/* border-top: 1px solid; */
}

#game-sub-b {
}

.game-sub-b {
	border-bottom: 1px solid #666;
}

.game-howto-a {
}

.game-howto-b {
	padding: 10px 0 0;
}

.game-side {
	width: 160px;
	float: left;
}

.game-side-l {
}

.game-side-r {
}

.game-bottom {
}

/*========================================

  Kanren

========================================*/

div.entry ul.kanren li {
	line-height: 1.7;
	list-style-type: none;
	padding-left: 20px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left center;
	_background-position: 0 center;
}

div.entry ul.kanren li a img {
	border: none;
}

div.entry ul li.kanren a:hover img {
	border: none;
}

/*========================================

  Comment Author

========================================*/

div#utilities dl dd ul li.comment_author a {
	text-decoration: none;
	padding-left: 20px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left center;
	_background-position: 0 center;
}

div#utilities dl dd ul li.comment_author a:visited {
	background-image: url();
	background-position: 2px center;
}

div#utilities dl dd ul li.comment_author a:hover {
	background-position: 2px center;
}

/*========================================

  WP-PageNavi

========================================*/

div#pagenavi {
	padding-bottom: 5px;
}

div#pagenavi span.current {
	margin-right: 10px;
}

a.page-numbers {
	margin-right: 10px;
	text-decoration: none;
}

a.page-numbers:link,
a.page-numbers:visited {
	padding: 1px 6px;
	border: 1px solid #eee;
	text-decoration: none;
}

a.page-numbers:hover {
	color: #fff;
	background-color: #f33;
}

/*========================================

  What's new

========================================*/

div#whats-new {
	margin: 5px 0 20px;
	padding: 0;
	font-size: 85%;
	border: 0px dotted #eee;
	background: #222;
	padding: 0px 8px 8px;
	margin: 0 0 5px 0;
}

div#whats-new h2 {
	margin: 15px 0 10px;
	padding: 0 0 0 30px;
	font-size: 167%;
	font-weight: normal;
	background: url("images/icon/comments.png") no-repeat scroll 0 center transparent;
}

/*=========================
  What's new (loop)
=========================*/

div#whats-new .whats-new-title {
	margin: 0 0 2px;
	padding: 0 0 0 30px;
	font-size: 167%;
	background: url("images/icon/comments.png") no-repeat scroll 0 center transparent;
}

/*========================================

  More Games / Pickup / Games

========================================*/

/*=========================
  More Games・Pickup・Games 共通
=========================*/

div.moregames a img:hover,
div.pickup a img:hover {
	opacity: 0.5;
}

div.textBody div.moregames a img,
div.textBody div.pickup a img {
	display: inline;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* 画像の下の隙間を削除
---------------*/

.float-left img,
.float-right img {
	/* display: block; */
}

.font-bold {
	font-weight: bold;
}
 
/* 難易度ポイント
---------------*/

.difficulty-point {
	color: #f63;
	font-size: 116%;
}

/*=========================
  MoreGames
=========================*/

#moregames-top {
}

.moregames {
}

.moregames .moregames-title {
	margin: 10px 0 5px 3px;
	padding: 0 0 0 40px;
	font-size: 45px;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
	background-image: url(/images/pickupmore/moregames-tv.png);
	background-repeat: no-repeat;
	background-position: left 14px;
}
 
.moregames .moregames-cell {
	width: 147px;
	height: 193px; /* アイキャッチ画像設定後削除 */
	padding: 5px;
	margin: 0 3px 6px;
	/* background-color: transparent; */
	background-color: #1a1a1a;
	border: 1px solid #333;
	position: relative;
	float: left;
}

.moregames .moregames-cell-core-1 {
}

.moregames .moregames-cell-core-1 img {
	width: 100%;
	height: auto;
}

.moregames .moregames-cell-core-2 {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}

.moregames .moregames-ex {
	margin: 6px 0 0;
	font-size: 11px;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
}

.moregames .moregames-ex-title {
	min-height: 15px;
}

.moregames .moregames-new-icon {
	position: absolute;
	top: 15px;
	right: 5px;
}

.moregames .moregames-new-icon img {
	width: 30px;
}

/*=========================
  PickUp
=========================*/

#pickup-top {
}

.pickup {
}

.pickup .moregames-title {
	margin: 0 0 15px;
	padding: 0 0 0 40px;
	font-size: 35px;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
	background-image: url(/images/pickupmore/moregames-tv.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}

.pickup .moregames-cell {
	width: 150px;
	height: 205px; /* アイキャッチ画像設定後削除 */
	padding: 10px;
	margin: 0 10px 10px 0;
	/* background-color: transparent; */
	background-color: #1a1a1a;
	border: 1px solid #333;
	float: left;
}

.pickup .moregames-cell-core-1 {
}

.pickup .moregames-cell-core-1 img {
	width: 100%;
	height: auto;
}

.pickup .moregames-cell-core-2 {
	text-align: center;
}

.pickup .moregames-ex {
	margin: 8px 0 0;
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
}

.pickup .moregames-ex-title {
	min-height: 15px;
}

.pickup .moregames-new-icon {
	float: right;
	clear: both;
}

.pickup .moregames-new-icon img {
	width: 30px;
}

/*=========================
  Games (固定ページ)
=========================*/

.games-title {
	margin: 20px 0 35px 0;
	font-size: 35px;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
}

.games-cell {
	margin-bottom: 50px;
}

div.textBody div.games-cell a img{
	display: inline;
}

.games-ex {
	margin: 8px 0 0 0;
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, "Helvetica Neue", sans-serif;
}

/*========================================

  Button Images (Play Button [PLAY THE GAME] / CONTINUE READING)

========================================*/


/*=========================
  共通
=========================*/

.assistivetext {
	display: none;
}

/*=========================
  Play Button [PLAY THE GAME]
=========================*/

/* PLAY 
---------------*/
a.play,
a.play-2,
a.play-3 {
	display: inline-block;
	width: 120px;
	height: 23px;
	background-image: url("/images/button/play-game.png");
	background-repeat: no-repeat;
}

a.play:hover,
a.play-2:hover,
a.play-3:hover {
	background-position: 0 -23px;
}

/* PLAY MORE GAMES
---------------*/
.play-moregames {
	position: absolute;
	bottom: -58px;
	left: 191px;
	z-index: 1;
}

.play-moregames-button,
.play-moregames-button-2 {
	display: block;
	width: 150px;
	height: 22px;
	background-image: url("/images/button/etc-games.png");
	background-repeat: no-repeat;
	background-position: 0 -22px;
}

.play-moregames-button:hover,
.play-moregames-button-2:hover {
	background-position: 0 0;
}

/*=========================
  Continue reading
=========================*/

a.more-link {
	display: block;
	width: 133px;
	height: 23px;
	background-image: url("/images/button/continue-reading.png");
	background-repeat: no-repeat;
}
	 
a.more-link:hover {
	background-position: 0 -23px;
}

/*========================================

  PR

========================================*/

.pr {
	color: #999;
	margin: 20px 0 10px 0;
	padding: 5px 15px;
	background-color: #1a1a1a;
	font-size: 10px;
}

.entry .pr a {
	color: #999;
	text-decoration: underline;
}

/*========================================

  Copyright

========================================*/

.copyright {
	font-size: 85%;
	padding: 10px 0 0;
	clear: both;
}

/*========================================

  WordPress Plugins

========================================*/

/*=========================
  Contact Form 7
=========================*/

#wpcf7-f1825-p45-o1 form {
	color: #000;
	padding: 0 10px 10px 10px;
	background-color: #eee;
}

.contact-cell {
	padding: 10px 0 0 0;
}

/*========================================

  Single Title

========================================*/

.single-title {
	/* display: table; */
	/* width: 500px; */
	height: 70px;
	/* text-shadow: 0px 0px 10px #00AABB; */
}

.single-title h1 {
	/* display: table-cell; */
	font-size: 250%;
	/* vertical-align: middle; */
	text-align: center;
}

/*========================================

  thumbnail

========================================*/

.thumbnail-size {
	margin: 0 0 0 100px;
}

.thumbnail-size img {
	width: 240px;
	height: auto;
}

/*========================================

  Shere Button

========================================*/

.shere-button-1 {
	float: left;
	margin: 10px 10px 0 0;
}

.shere-button-1 a img#feedlyFollow {
	display: inline !important;
}

/*========================================

  旧レイアウトの表示修正

========================================*/

/* 「サウンドが含まれています...」分の位置修正 */
.textBody .g-color small {
	margin: 0 0 0 100px;
}
